Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 20:28:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bai maulana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bai maulana Bot:  Hi Bai Maulana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357535609 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            12:21 AM, 09th Oct                     bai maulana                    Zajil delivery company, message me twice for this order but nothing came.           12:22 AM, 09th Oct                   Sohaib                   Hi Maulana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:23 AM, 09th Oct                     bai maulana                             12:23 AM, 09th Oct                     bai maulana                    I’m expecting it since yesterday!           12:23 AM, 09th Oct                     bai maulana                    Order#: 6357535609           12:24 AM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:24 AM, 09th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966533464065           12:25 AM, 09th Oct                     bai maulana                    Yes           12:25 AM, 09th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:26 AM, 09th Oct                     bai maulana                             12:26 AM, 09th Oct                     bai maulana                    This two people just taking my location, but nothing came           12:26 AM, 09th Oct                     bai maulana                             12:26 AM, 09th Oct                     bai maulana                    They already contact and send message for the location, but nothing came! They just disturbing my time. Waiting for nothing           12:27 AM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:27 AM, 09th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:27 AM, 09th Oct                     bai maulana                    Okay           12:28 AM, 09th Oct                     bai maulana                    Thanks           12:28 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3202416